﻿
.lds-spinner {
    color: official;
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}

    .lds-spinner div {
        transform-origin: 32px 32px;
        animation: lds-spinner 1.2s linear infinite;
    }

        .lds-spinner div:after {
            content: " ";
            display: block;
            position: absolute;
            top: 3px;
            left: 29px;
            width: 5px;
            height: 14px;
            border-radius: 20%;
            background: #2E7D32;
        }

        .lds-spinner div:nth-child(1) {
            transform: rotate(0deg);
            animation-delay: -1.1s;
        }

        .lds-spinner div:nth-child(2) {
            transform: rotate(30deg);
            animation-delay: -1s;
        }

        .lds-spinner div:nth-child(3) {
            transform: rotate(60deg);
            animation-delay: -0.9s;
        }

        .lds-spinner div:nth-child(4) {
            transform: rotate(90deg);
            animation-delay: -0.8s;
        }

        .lds-spinner div:nth-child(5) {
            transform: rotate(120deg);
            animation-delay: -0.7s;
        }

        .lds-spinner div:nth-child(6) {
            transform: rotate(150deg);
            animation-delay: -0.6s;
        }

        .lds-spinner div:nth-child(7) {
            transform: rotate(180deg);
            animation-delay: -0.5s;
        }

        .lds-spinner div:nth-child(8) {
            transform: rotate(210deg);
            animation-delay: -0.4s;
        }

        .lds-spinner div:nth-child(9) {
            transform: rotate(240deg);
            animation-delay: -0.3s;
        }

        .lds-spinner div:nth-child(10) {
            transform: rotate(270deg);
            animation-delay: -0.2s;
        }

        .lds-spinner div:nth-child(11) {
            transform: rotate(300deg);
            animation-delay: -0.1s;
        }

        .lds-spinner div:nth-child(12) {
            transform: rotate(330deg);
            animation-delay: 0s;
        }

@keyframes lds-spinner {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

#progress-modal-content {
    width: 212px;
    height: 118px;
    margin: auto;
    margin-top: 30%;
}

.banner-image {
    background-repeat: no-repeat;
    background-size: cover;
    height: 650px;
    background-position: center center;
}

.modal-dialog {
    pointer-events: auto;
}

div#domestic-identity-modal, #frankfurt-train-modal, #canadaTravelAuthorizationModal {
    background: #000000cc;
}

    div#domestic-identity-modal .modal-content {
        border-radius: 0;
    }

#mob-widget, #main-widget {
    display: none;
}

div#widgetTabContent {
    background: rgba(255, 255, 255, .9);
    border: 1px solid #ddd;
    padding: 0 15px;
    border-top: 0;
    padding-bottom: 15px;
}

#widgetTabContent .show {
    opacity: 1 !important;
    z-index: 10000;
}

ul#widget-tab {
    background: white;
    /* box-shadow: 0 5px 10px #ddd; */
    border: 0;
}

.widget-tab-label {
    font-size: 12px;
    font-weight: 600;
    cursor: pointer;
}

ul#widget-tab a.nav-link {
    padding: 0 8px !important;
    color: black;
    height: 58px !important;
    cursor: pointer;
    border-radius: 0;
}

    ul#widget-tab a.nav-link:hover {
        border: 0;
        padding: 0 !important;
        padding-left: 8px !important;
        border-radius: 0;
    }

    ul#widget-tab a.nav-link.active {
        color: #2e7d32;
        height: 58px !important;
        border-bottom: 0;
        border-radius: 0;
        border-bottom: 3px solid #2e7d32;
        border-right: 0 !important;
        border-left: 0;
    }

div.datepicker-modal {
    overflow: scroll;
    z-index: 101;
}

button#passengers {
    border: 1px solid #ddd !important;
    padding: 2px 0 !important;
    box-shadow: 0 1px 3px rgba(132, 142, 150, 0.25), 0 4px 8px 3px rgba(112, 120, 125, 0);
}

span.infant-count-label, .child-count-label, .adult-count-label {
    display: inline-block;
    width: 15px !important;
    text-align: center;
}

span.passenger-age-limit {
    font-size: 12px;
    color: gray;
}

.widget-container label.control-label, label.k-label {
    position: absolute;
    top: 7px;
    z-index: 100;
    font-size: 12px;
    left: 30px !important;
}

.k-calendar-range .k-content .k-link {
    border-radius: 0;
}

label.k-label {
    font-size: 16px;
    left: 15px !important;
}

span.k-dropdown-wrap.k-state-default {
    border-radius: 0 !important;
}

.k-popup .k-list .k-item {
    padding: 1px 11px;
    font-size: 14px !important;
}

.k-popup .k-list .k-state-focused {
    border-radius: 0px !important;
    box-shadow: none !important;
    background: #2e7d32 !important;
    color: white !important;
}

.k-calendar-range td.k-state-selected .k-link {
    border-color: #2e7d32 !important;
    color: #fff;
    background-color: #2e7d32 !important;
}

.k-calendar-range td.k-state-focused .k-link {
    box-shadow: inset 0 0 7px 0 #2e7d32 !important;
}

.k-calendar td.k-state-focused .k-link {
    box-shadow: inset 0 0 7px 0 #2e7d32 !important;
}

.k-calendar td.k-state-selected .k-link {
    border-color: #2e7d32 !important;
    color: #fff !important;
    background-color: #2e7d32 !important;
    background-image: none;
    border-radius: 0;
}

.k-calendar-range .k-content td {
    border: 1px solid #ddd !important;
    visibility: visible !important;
    border-radius: 0 !important;
}

.modal-backdrop.fade.show {
    width: 0;
}

.k-calendar-range .k-content td.k-range-split-start::after {
    right: auto;
    left: -5px;
    background: white;
}

.k-calendar-range td.k-range-end, .k-calendar-range td.k-range-mid, .k-calendar-range td.k-range-start {
    background-image: linear-gradient(transparent 1px,#9e9e9e1a 1px,#9e9e9e73 calc(100% - 1px),transparent calc(100% - 1px)) !important;
}

.k-calendar .k-today .k-link {
    color: #000 !important;
    border-radius: 0 !important;
    box-shadow: inset 0 0 0 1px #2e7d32 !important;
}

.k-calendar .k-month .k-link {
    border-radius: 0 !important;
}

.k-calendar .k-today .k-link {
    color: #000 !important;
    box-shadow: inset 0 0 0 1px #2e7d32 !important;
}

.k-calendar td.k-state-focused .k-link {
    box-shadow: inset 0 0 7px 0 #2e7d32 !important;
}

.widget-input-item-secondary {
    padding-top: 39px !important;
    padding-bottom: 13px;
    box-shadow: 0 1px 3px rgba(132, 142, 150, 0.25), 0 4px 8px 3px rgba(112, 120, 125, 0);
}

#check-in-by-frequent-flyer span.k-dropdown-wrap.k-state-default {
    height: 50px;
    margin-top: -6px;
}

.widget-container span.k-widget.k-autocomplete.form-control.rounded-0.text-box.single-line.k-autocomplete-clearable.k-state-default {
    padding: 53px 0;
    padding-top: 0 !important;
    border-color: #fff !important;
}

.widget-container span.k-widget.k-datepicker.form-control.rounded-0.d-flex.text-box.single-line {
    border: 0;
}

.widget-container span.k-textbox-container {
    width: 49% !important;
    padding: 0;
}

.widget-container input.k-textbox.k-valid {
    padding: 19px 0 !important;
    border-radius: 0;
    padding-bottom: 3px !important;
}

.widget-container span.k-picker-wrap.k-state-default {
    padding: 0;
    padding-top: 0 !important;
    border: 0 !important;
    width: 100%;
    border-color: #fff !important;
}

.widget-input-item {
    border: 1px solid #ddd;
    padding-top: 15px !important;
    height: 56px;
    font-size: 14px;
    width: 100% !important;
    box-shadow: 0 1px 3px rgba(132, 142, 150, 0.25), 0 4px 8px 3px rgba(112, 120, 125, 0);
}

.form-control:focus {
    border-color: #cccccc;
    -webkit-box-shadow: none;
    box-shadow: 0 1px 3px rgba(60,64,67, 0.3), 0 4px 8px 3px rgba(60,64,67, 0.15);
}

#round-trip-date-picker-container input, #book-hotel-date-range-picker-container input {
    border: 1px solid #ddd !important;
    padding-top: 17px !important;
    border-radius: 0 !important;
}

#round-trip-date-picker .k-label {
    width: 100% !important;
}

#round-trip-date-icon, #hotel-date-range-icon {
    font-size: 20px;
    position: relative;
    float: right;
    top: 10px;
    left: 30px;
    color: #696f6ad1;
}

.rt-validation-msg, .ck-in-out-date-validation-msg {
    display: none;
}

#departure-airport-validation-msg,
#invalid-departure-airport-validation-msg,
#arrival-airport-validation-msg,
#invalid-arrival-airport-validation-msg,
#hotel-destination-validation-msg,
#booking-reference-validation-msg,
#last-name-validation-msg,
#flightStatus-departure-date-validation-msg,
#flightStatus-fn-departure-date-validation-msg,
#flightStatus-departure-airport-validation-msg,
#flightStatus-arrival-airport-validation-msg,
#flightStatus-flight-number-validation-msg,
#flightSchedule-departure-date-validation-msg,
#flightSchedule-departure-airport-validation-msg,
#flightSchedule-arrival-airport-validation-msg,
#checkin-ticketNumber-validation-msg,
#checkInByTicketNumber-lastName-validation-msg,
#reservation-number-validation-msg,
#checkInByPNR-lastName-validation-msg,
#checkInByPNR-lastName-validation-msg,
#checkin-flightNumber-validation-msg,
#checkin-departure-airport-validation-msg,
#checkinByFlightNumber-first-name-validation-msg,
#checkinByFlightNumber-last-name-validation-msg,
#checkin-ff-program-validation-msg,
#checkin-ff-number-validation-msg,
#checkInByFrequentFlier-first-name-validation-msg,
#checkInByFrequentFlier-last-name-validation-msg {
    display: none;
}

#hotel-date-range-icon {
    left: 130px;
    font-size: 20px;
    top: 10px;
}

.widget-container span.k-widget.k-datepicker.form-control {
    border: 0 !important;
    padding: 0 !important;
}

.et-date-picker {
    padding-top: 37px !important;
    padding-bottom: 15px !important;
}

a.k-link.k-nav-fast:hover {
    background: white !important;
    color: green !important;
}

.modal-backdrop:nth-child(2n-1) {
    opacity: 0;
    z-index: -1;
}

.et-submit-btn {
    padding: 13px;
    font-size: 16px;
    font-weight: 600;
}

span.k-icon.k-clear-value.k-i-close {
    position: absolute !important;
    top: 8px !important;
    right: 0;
    border: 1px solid red;
    color: red;
    height: 10px;
    font-size: 12px;
    border: 1px solid #ddd;
}

table.k-content.k-month:first-child, table.k-content.k-month:first-child .k-out-of-range:last-child {
    position: relative;
    visibility: visible;
    left: -5px;
}

    table.k-content.k-month:first-child .k-out-of-range:last-child {
        left: 0;
    }

.widget-container .k-invalid-msg {
    color: red !important;
    white-space: initial;
    display: inherit;
}

.widget-container span.k-widget.k-tooltip.k-tooltip-validation.k-invalid-msg {
    display: flex;
    position: absolute;
    font-size: 12px !important;
    font-weight: bold !important;
}

.journey-type {
    padding: 20px 0;
}

    .journey-type span {
        margin: 0 10px;
        cursor: pointer;
        font-size: 16px;
    }

span.journey-type-option.active {
    border-bottom: 2px solid green;
    padding-bottom: 5px;
}

.mob-widget-component {
    cursor: pointer;
    background: #2E7D32;
    color: white;
    padding: 12px 20px;
    border-radius: 0;
}

button#search-flight, #domestic-doc-submit-btn {
    font-size: 16px;
    font-weight: 600;
    background-color: #dc3545;
    border-radius: 0;
    border-color: #dc3545;
    padding: 12px 0;
}

.mob-widget-component h5 {
    font-size: 14px;
    font-weight: 600;
    position: relative;
    top: -8px;
}

.one-way-date-picker {
    display: none;
}

#round-trip-date-picker-container input {
    border-radius: 0;
}

div#passenger-selection-container {
    padding: 15px 15px !important;
    background: #fff;
    /* border: 1px solid #ebebeb; */
    /* box-shadow: 0 4px 9px 3px rgba(0, 0, 0, 0.08); */
    color: rgba(0,0,0,1);
    margin-top: 0;
    /* position: absolute; */
    top: -16px;
    z-index: 999;
    width: 94%;
    right: 0;
    /* display: none; */
}

.passenger-type-label {
    display: inline;
}

.passenger-type-num {
    display: inline;
    float: right;
}

.adult-label-1, .child-label-1, .infant-label-1, .passenger-label-1 {
    display: none;
}

#passenger-caret-icon {
    font-size: 20px;
    position: absolute;
    right: 17px;
    top: 10px;
    color: #2E7D32;
}

.check-in-type-container {
    display: none;
}

    .check-in-type-container.active {
        display: flex;
    }

input[type="radio"] {
    position: absolute;
    opacity: 0;
    z-index: -1
}

.check-in-container, .status-schedule, .special-discount-fare-confirmation, .special-discount-fare-confirmation-int {
    padding: 15px;
}

    .status-schedule > label {
        position: relative;
        display: inline-block;
        margin-right: 10px;
        margin-bottom: 10px;
        padding-left: 30px;
        padding-right: 10px;
        line-height: 36px;
        cursor: pointer;
    }

    .check-in-container > label {
        position: relative;
        display: inline-block;
        margin-right: 10px;
        margin-bottom: 10px;
        padding-left: 30px;
        padding-right: 10px;
        line-height: 36px;
        cursor: pointer;
    }

    .special-discount-fare-confirmation > label {
        position: relative;
        display: inline-block;
        margin-bottom: 10px;
        padding-left: 30px;
        padding-right: 10px;
        line-height: 36px;
        cursor: pointer;
    }
    .special-discount-fare-confirmation-int > label {
        position: relative;
        display: inline-block;
        margin-bottom: 10px;
        padding-left: 30px;
        padding-right: 10px;
        line-height: 36px;
        cursor: pointer;
    }

    .status-schedule > label::before {
        content: " ";
        position: absolute;
        top: 6px;
        left: 0;
        display: block;
        width: 24px;
        height: 24px;
        border: 2px solid #2E7D32;
        border-radius: 4px;
    }

    .check-in-container > label::before {
        content: " ";
        position: absolute;
        top: 6px;
        left: 0;
        display: block;
        width: 24px;
        height: 24px;
        border: 2px solid #2E7D32;
        border-radius: 4px;
    }

    .special-discount-fare-confirmation > label::before {
        content: " ";
        position: absolute;
        top: 6px;
        left: 0;
        display: block;
        width: 24px;
        height: 24px;
        border: 2px solid #2E7D32;
        border-radius: 4px
    }
    .special-discount-fare-confirmation-int > label::before {
        content: " ";
        position: absolute;
        top: 6px;
        left: 0;
        display: block;
        width: 24px;
        height: 24px;
        border: 2px solid #2E7D32;
        border-radius: 4px
    }

input[type="radio"] + label::before {
    border-radius: 18px;
}

input[type="radio"]:checked + label {
    padding-left: 10px;
    color: #fff;
    background-color: #2E7D32;
    border-radius: 18px;
}

    input[type="radio"]:checked + label::before {
        top: 0;
        width: 97%;
        height: 92%;
    }

.status-schedule > label::before {
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}

.check-in-container > label::before {
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}

.special-discount-fare-confirmation > label::before {
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}
.special-discount-fare-confirmation-int > label::before {
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}

#flight-schedule, #flight-status-by-flight-number {
    display: none;
}

.flight-status-type {
    border-bottom: 1px solid;
    cursor: pointer;
}

.flight-booking-icon, .hotel-booking-icon, .mob-hotel-booking-icon,
.online-checkin-icon, .mob-online-checkin-icon, .manage-booking-icon,
.mob-manage-booking-icon, .flight-information-icon, .mob-flight-information-icon,
.upgrade-cloud-icon, .mob-upgrade-cloud-icon,
.facebook-icon, .twitter-icon, .youtube-icon, .instagram-icon, .weibo-icon, .linkedin-icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/icon/et custmoise web icon.png?package=Ethiopian');
	background-repeat: no-repeat;
	display: inline-block;
	height: 35px;
	width: 40px;
	left: -10px;
	position: relative;
	top: 8px;
}


.nav-link.active .online-checkin-icon {
    background-position: -143px -390px !important;
}

.online-checkin-icon {
    background-position: -52px -391px !important;
}

.mob-online-checkin-icon {
    background-position: -1px -391px !important;
    position: relative;
    top: 9px !important;
    left: 0 !important;
}

.nav-link.active .manage-booking-icon {
	background-position: -224px -199px !important
}

.manage-booking-icon {
	background-position: -264px -199px !important
}

.mob-manage-booking-icon {
    background-position: -317px -145px !important;
    position: relative;
    top: 16px !important;
    left: 0 !important;
}

.nav-link.active .flight-information-icon {
    background-position: -467px -200px !important
}

.flight-information-icon {
    background-position: -369px -203px !important;
}

.mob-flight-information-icon {
    background-position: -317px -203px !important;
    position: relative;
    top: 16px !important;
    left: 0px !important;
}

.nav-link.active .upgrade-cloud-icon {
    background-position: -149px -223px !important;
}

.upgrade-cloud-icon {
    background-position: -51px -234px !important;
}

.mob-upgrade-cloud-icon {
    background-position: -2px -234px !important;
    position: relative;
    top: 26px !important;
    left: 0 !important;
}

.facebook-icon {
	background-position: 3px -719px !important;
}

.twitter-icon {
	background-position: -43px -719px !important;
}

.youtube-icon {
	background-position: -180px -719px !important;
}

.instagram-icon {
	background-position: -88px -719px !important;
}

.weibo-icon {
	background-position: -225px -719px !important
}

.linkedin-icon {
	background-position: -135px -719px !important;
}

.offer-container {
    box-shadow: 0 5px 10px #ddd;
    padding: 28px;
    margin: 30px auto;
    border: 1px solid #ddd;
}
/* The container */
.book-with-miles-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .book-with-miles-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 1px solid #2e7d32;
}

/* On mouse-over, add a grey background color */
.book-with-miles-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.book-with-miles-container input:checked ~ .checkmark {
    background-color: #2e7d32;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.book-with-miles-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.book-with-miles-container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.remove-passenger, .add-passenger {
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 5px 15px;
}

#search-flight-btn-container {
    display: none;
}

.btn-ethiopian {
    background: #dc3545;
    color: white;
    border-radius: 0;
}

    .btn-ethiopian:hover {
        background: #dc3545;
        border-color: white;
        color: white;
    }

div#departure-airport-list, div#arrival-airport-list {
    border: 0;
    position: relative;
    top: 5px;
}

.book-flight-page-container #search-flight-btn-container {
    display: flex;
}

.mobile-app-promotion {
    display: none;
}

.arrival-airport-clear-btn, .departure-airport-clear-btn {
    position: absolute;
    top: 15px;
    right: 21px;
    font-size: 20px;
    cursor: pointer;
    display: none;
}

.airportlist-mob-container {
    display: none;
}

.airportlist-container {
    display: flex;
    width: 50%;
}
    .airportlist-container .form-group {
        flex: 100%;
        max-width: 100%;
    }

.modal.fade .modal-dialog {
    -moz-transition: none !important;
    -o-transition: none !important;
    -webkit-transition: none !important;
    transition: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
}

#mob-departure-airport-selection-modal, #mob-arrival-airport-selection-modal,
#mob-departure-airport-selection-modal1, #mob-arrival-airport-selection-modal1 {
    width: 100%;
    max-width: 100%;
    max-height: 100% !important;
    margin: 0;
}

    #mob-departure-airport-selection-modal .modal-dialog.mob-airportSelection-modal-dialog,
    #mob-arrival-airport-selection-modal .modal-dialog.mob-airportSelection-modal-dialog,
    #mob-departure-airport-selection-modal1 .modal-dialog.mob-airportSelection-modal-dialog1,
    #mob-arrival-airport-selection-modal1 .modal-dialog.mob-airportSelection-modal-dialog1 {
        max-height: 100%;
        margin: 0;
        height: 100%;
        max-width: 100%;
    }

    #mob-departure-airport-selection-modal .modal-content,
    #mob-departure-airport-selection-modal1 .modal-content,
    #mob-arrival-airport-selection-modal .modal-content,
    #mob-arrival-airport-selection-modal1 .modal-content {
        height: 100% !important;
        max-height: 100%;
    }

ul#ui-id-5, ul#ui-id-4 {
    display: block;
    max-height: 100% !important;
    box-shadow: none;
    border: 0;
}

    ul#ui-id-5 li.ui-menu-item {
        border-bottom: 1px solid #ddd !important;
        color: #333;
        padding-left: 10px;
    }

#mob-departure-airport-selector, #mobArrivalAirportSelector {
    padding-left: 10px !important;
}
form#pg_offering {
    box-shadow: 0 5px 10px #ddd;
    padding-top: 25px;
    border: 1px solid #ddd;
    padding-left: 15px;
}
ul#ui-id-4 li.ui-menu-item {
    border-bottom: 1px solid #ddd !important;
    color: #333;
}

ul#ui-id-5 li.ui-menu-divider.ui-widget-content, ul#ui-id-4 li.ui-menu-divider.ui-widget-content {
    border: 0;
}
.row:before, .row:after {
    display: none !important;
}
@media(max-width:368px) {


    #phone-container {
        /*display: none;*/
        font-size:12px;
    }
        #phone-container a {
            /*display: none;*/
            text-align: left;
            padding: 8px 0;
        }
}

@media(max-width:568px) {

    .passenger-selection-modal-dialog {
        margin: 0 !important;
    }

    #phone-container {
        /*display: none;*/
    }
}

@media(min-width:768px) {
    img.mob-prom-ios {
        width: 20% !important;
    }

    img.mob-prom-android {
        width: 20% !important;
    }
}

@media(max-width:768px) {
    #passenger-selection-modal .modal-dialog, #passenger-selection-modal .modal-content {
        height: 100% !important;
    }

    div#booking-validation-container,
    #hotel-booking-validation-container,
    #manage-booking-validation-container,
    #online-checkin-validation-container,
    #flight-information-validation-container {
        font-size: 14px !important;
    }

    #passenger-selection-title {
        font-size: 14px !important;
    }

    .mobile-app-promotion {
        padding: 3px 5px;
        display: block;
        padding-top: 3px;
    }
}

@media(max-width:991px) {
    .widget-container .k-invalid-msg {
        display: block !important;
        height: 20px;
    }

    .hidden-md-down {
        display: none !important;
    }

    #round-trip-date-icon, #hotel-date-range-icon {
        display: none !important;
    }

    #round-trip-date-picker .k-label {
        margin-top: 0px !important;
    }

    #search-flight-btn-container {
        display: flex;
    }

    #mob-widget .form-group {
        margin-bottom: 0;
    }

    #mob-widget input {
        font-size: 14px;
    }

    span.k-widget.k-tooltip.k-tooltip-validation.k-invalid-msg {
        padding: 0;
    }

    #bannersCarousel {
        display: none;
    }

    .airportlist-mob-container {
        display: block !important;
    }

    .airportlist-container {
        display: none !important;
    }

    .ethiopian-country-selector-modal .modal-dialog.modal-xl {
        width: 100% !important;
        margin: 0;
        padding: 0 !important;
        max-width: 100%;
    }
}

@media(min-width:992px) {
    div#round-trip-date-picker_dateview {
        margin-left: -43%;
    }

    div#departure-airport-list, div#arrival-airport-list {
        width: 350px !important;
        border: 0;
        position: relative;
        top: 5px;
    }

    .k-calendar-range .k-calendar-header .k-button {
        margin: auto;
    }
}

@media(max-width:1400px) {
    .banner-image {
        height: 500px !important;
    }
}

@media(min-width:1600px) {
    .ethiopian-container {
        max-width: 70% !important;
        margin: 0 15% !important;
    }
}
.nav {
    flex-wrap: inherit;
}
